.titre{color:#000000;font-family:'Verdana';font-size:12pt;font-weight:bold}
.soustitre{color:#000000;font-family:'Verdana';font-size:10pt;font-weight:bold}
.soustitrebl{color:#FFFFFF;font-family:'Verdana';font-size:10pt;font-weight:bold}
.texte{color:#000000;font-family:'Verdana';font-size:8pt}
.texteblanc{color:#FFFFFF;font-family:'Verdana';font-size:8pt}
.lien {color:#2962D7;text-decoration:none;}
.lien:hover {color:000000;text-decoration:none;}
.lienb {color:#FFFFFF;text-decoration:none;}
.lienb:hover {color:000000;text-decoration:none;}
.lienn {color:#000000;text-decoration:none;}
.lienn:hover {color:000000;text-decoration:none;}
.lienbb {color:#FFFFFF;text-decoration:none;}
.lienbb:hover {color:FFFFFF;text-decoration:none;}
.lienph {color:#000000;text-decoration:none;border: 1px solid #000000;}
.lienph:hover {color:000000;text-decoration:none;border: 1px solid #000000;}



.entab{background-color:#3A6BA7;}
.fondtab1{background-color:#FFFFFF;}
.fondtab2{background-color:#FFFFC0;}

.id1  {font-family: Verdana, Helvetica, Arial;font-size: 8pt; }
.id2  {font-family: Verdana, Helvetica, Arial;font-size: 8pt;background-color:#F1EDED; }
.idb3 {font-family: Verdana, Helvetica, Arial;font-size: 8pt;background-color:#FFFFFF;color:black; border: 0px solid black;}

#scrollfirefox {
position: absolute;
bottom: -20px;
visibility: hidden;
}

input, SELECT {}
#1  {font-family: Verdana, Helvetica, Arial;font-size: 8pt; }
#2  {font-family: Verdana, Helvetica, Arial;font-size: 8pt;background-color:#F1EDED; }


  .cookiecontent{

  position: fixed; bottom: 0px;  z-index: 10;
  background-color:#000000;
  width: 100%;
margin-bottom:0px;
padding-bottom:0px;
  height: 25px;
  text-align:center; 
  color:#FFFFFF;font-family:'Verdana';font-size:10pt;}
  .idb4 {font-family: Verdana, Helvetica, Arial;font-size: 8pt;background-color:yellow;color:black; border: 0px solid black;}
  
    .collecte{

  position: fixed; bottom: 25px;  z-index: 10;
  background-color:#000000;
  width: 990px;
  margin-left: -495px;
  left: 50%;
  margin-bottom:0px;
  padding-bottom:0px;
  height: 25px;
  text-align:center; 
  color:#FFFFFF;font-family:'Verdana';font-size:10pt;}
  .idb4 {font-family: Verdana, Helvetica, Arial;font-size: 8pt;background-color:yellow;color:black; border: 0px solid black;}	
/*
     FILE ARCHIVED ON 13:09:26 Oct 19, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:38:41 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.399
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.029
  esindex: 0.007
  cdx.remote: 14.122
  LoadShardBlock: 130.644 (3)
  PetaboxLoader3.datanode: 118.388 (5)
  PetaboxLoader3.resolve: 629.392 (3)
  load_resource: 728.423 (2)
*/